// 完成率统计表
var Schema = require('mongoose').Schema;


let totalDoneRateSchema = new Schema({
  totalStartCount: { type: Number, desc: '总开始数' },
  totalDoneCount: { type: Number, desc: '总完成数' },
  completionRate: { type: Number, desc: '完成比例' },
});

module.exports = totalDoneRateSchema;